@charset "UTF-8";

/* ------------ common ------------ */



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, /*ol, ul, li,*/
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

/* Basic CSS */
html {
  -webkit-text-size-adjust: none; /* no-change fontsize for tablet w-h */	
  -webkit-font-smoothing: aliased;
}

html { }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, copyright {
    display: block;
}

*,/* no -padding effect */
*:after,
*::before {
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}


a {
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}







/* --- body --- */

body {
    color:#54493e;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,  "游ゴシック" , "Yu Gothic", sans-serif;
	font-size:95%;
	margin:0;
	padding:0;
	text-align: left;
}


#wrap {
	margin:30px auto;
	width:1000px;
	border:1px solid #ccc;
	position:relative;
}





/* ---------- header ---------- */

header#header {
	width:100%;
	height:121px;
	margin :0;
	position:relative;
	border-bottom:1px solid #ccc;
}

h1 a#deenlogo  {
	display:block;
	float:left;
/*	width:210px; height:120px;*/
	width:160px; height:120px;
	margin:0;
	margin-left: 50px; /* ←これで右にずらす */
/*	background: url(../images/logo-deen.png) no-repeat 0 0;*/
	background: url(../images/logo_50th_cmyk_A.png) no-repeat 0 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

header h1 a:hover
 {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
header a#hello {
	display:block;
	width:270;
	height:120px;
	margin :0;
	background: url(../images/nav-hello.png) no-repeat 0 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
header a#hello:hover
 {
	-webkit-transform: translate(0,-3px);
	-moz-transform: translate(0,-3px);
	-o-transform: translate(0,-3px);
	transform: translate(0,-3px);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}



/* --- header-func --- */

#header-func {
	width:400px;
	height:24px;
	margin :0;
	
	text-align:right;
	position: absolute;
	top:-25px;
	right:0;
}

#header-func form {
	margin :0;
	padding:0;
}


/* searchbox */

#search {
     padding-top: 0;
     padding-bottom: 0;
	 float:left;
}
 
.searchform label{display: none;}
.searchform input[type="text"]{
  float: left;
  width: 120px;
  height: 18px;
  padding: 0 12px 0 6px;
  background:#fff;
  border:1px solid #ccc;
  }
.searchform input[type="submit"]{
  float: left;
  width: 18px;
  height: 18px;
  margin: 1px 0 0 -20px;
  padding: 0;
  background: url(../images/icon-search.png) no-repeat;
  border: none; /* デフォルトCSSリセット */
  box-shadow: none; /* デフォルトCSSリセット */
  
  cursor: pointer;
	cursor: hand;
  
  }
.searchform input[type="submit"]:hover{
  filter: alpha(opacity=80); /* マウスホバーでちょっと薄くする */
  -moz-opacity: 0.80;
  opacity: 0.80;
  }



/* h-nav */

#h-nav {
	
	width:280px;
	height:20px;
	
	font-size:10px;
	line-height:1;
	
	display:block;
	margin:0;
	padding:4px 0 0 0;
	float:right;
}

#h-nav a {
	text-decoration: none;
	margin:0 0 0 20px;
	color:#666;
}
#h-nav a:hover {
	text-decoration: underline;
}



/* ---------- content ---------- */

#content:after {
	content: ""; 
  	display: block; 
  	clear: both;
}


/* ---------- footer ---------- */

footer {
	width:100%;
	height:121px;
	margin :0;
	position:relative;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	/* background:#eee; */
}

footer h1 a#deenlogo {
	display:block;
	float:left;
	width:210px; height:120px;
	margin:0;	
	background: url(../images/logo-deen.png) no-repeat 0 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

footer h1 a:hover
 {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

footer div#footerarea {
	display:block;
	float:left;
	width:700px; height:210px;
	margin:0;
	padding:30px 0 0 0;
}

footer div#footer-func {
	font-size:10px;
	line-height:1;
	margin:0 0 20px 0;
	color:#ccc;
}
footer div#footer-func a {
	color:#95c9d4;
	text-decoration: none;
}
footer div#footer-func a:hover {
	text-decoration: underline;
}

footer div.caution {
	font-size:10px;
	line-height:1;
	margin:4px 0;
}

footer copyright {
	display:block;
	font-size:10px;
}
footer copyright a {
	color:#54493e;
	text-decoration: none;
}
footer copyright a:hover {
	text-decoration: underline;
}



/* ------------------- */

.clearfix:after {
  content:"";
  clear: both;
  display: block;
}



a {
	color:#95c9d4;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


/* --------master slider プラグイン 崩れ防止 26/01/29----------- */

body[class*="master-slider"] {
    display: block !important;
    min-height: auto !important;
}

body[class*="master-slider"] .msp-main-nav ul li a {
    height: 50px !important;
    line-height: 50px !important;
    padding: 0 10px !important;
}